/* Class = "NSButtonCell"; title = "OK"; ObjectID = "57"; */
"57.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "58"; */
"58.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Enter username and password:"; ObjectID = "59"; */
"59.title" = "Entrez le nom d'utilisateur et le mot de passe :";

/* Class = "NSButtonCell"; title = "Save in Keychain"; ObjectID = "60"; */
"60.title" = "Enregistrer dans le Trousseau d'accès";

/* Class = "NSTextFieldCell"; title = "User:"; ObjectID = "62"; */
"62.title" = "Utilisateur :";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "63"; */
"63.title" = "Mot de passe :";

